# Generated by Django 2.1.5 on 2019-02-07 05:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('photographer', '0003_auto_20190206_1542'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='photographer',
            name='name',
        ),
    ]
